
echo "Please enter the PATH to PyMOL application"

read line

echo $line

if [ ! -d $line/pymol/data/chempy/ ]
then

    echo "No directory "$line"/pymol/data/chempy/";
    echo "Please double check your PyMOL path";
fi



mkdir $line/pymol/data/chempy/D_SwissSidechains
cp D_SwissSidechains/* $line/pymol/data/chempy/D_SwissSidechains/

cp fragments/* $line/pymol/data/chempy/fragments/

cp mutagenesis2.py $line/pymol/modules/pymol/wizard/

cp D_PySwissSidechain.py $line/pymol/modules/pmg_tk/startup/




